Subject: Fwd: Leave Request
From: Subir Chakma <[email-masked]>
To: Deeksha Dadu <[email-masked]>
Date: Thu, 26 Nov 2015 16:58:59 +0530 (IST)

From: "Raj Bhushan Singh" <[email-masked]> 
To: "Subir Chakma" <[email-masked]> 
Sent: Thursday, November 19, 2015 7:03:54 AM 
Subject: Re: Leave Request 

Hi Subir, 

As discussed with you and Deeksha ma'am, Kindly grant me leave from 1st to 5th December 2015. I have to bring my mother for treatment. 

Thanks and Regards, 
Raj 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Sent: Wednesday, September 16, 2015 6:35:27 PM 
Subject: Re: Leave Request - 30/10/2015 to 05/11/2015 

Thank you Ma'am for clearing it. 

I have got the appointment just because it was 10 days earlier to Diwali as Diwali is on 11th November. 
Please see if it is possible I'll be back by the night of 4th November. 
I know its difficult to manage but my keen request is because of my mother otherwise I would have not troubled you again. 

Thanks for your support and understanding. 

Regards, 
Raj Bhushan Singh 

From: "Deeksha Dadu" <[email-masked]> 
To: "Raj Bhushan Singh" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 16, 2015 6:27:45 PM 
Subject: Re: Leave Request - 30/10/2015 to 05/11/2015 

Hi Raj, 

that is diwali time and we already have many leave requests at that time. unfortunately these dates will certainly not be possible. you should reschedule the appointment. 

regards, 
deeksha 

From: "Raj Bhushan Singh" <[email-masked]> 
To: "Deeksha Dadu" <[email-masked]> 
Cc: "Subir Chakma" <[email-masked]>, "Pritish Nandi" <[email-masked]> 
Sent: Wednesday, September 16, 2015 6:09:07 PM 
Subject: Leave Request - 30/10/2015 to 05/11/2015 

Dear Ma'am, 

As my mother is continuously ill and suffering from knee problem. 
We had an appointment on 31st October with doctor so I want to be with her at that time. 
Kindly grant me a leave from 30/10/2015 to 05/11/2015. 

Please let me know about the possibilities so that I can book my tickets in advance, if possible. 

With Regards, 
Raj Bhushan Singh